/* /Components/LabelItem.razor.rz.scp.css */
.container[b-yafgt3w2lv] {
    display: flex;
    flex-direction: column;
    align-items: var(--align-items);
}

.label[b-yafgt3w2lv] {
    font-size: smaller;
}

.content[b-yafgt3w2lv] {

}
/* /Components/TabBar.razor.rz.scp.css */
.tab-bar[b-5sklvexz8k] {
    border-top: 1px var(--mud-palette-table-lines) solid;
    display: grid;
}
/* /Components/TabItem.razor.rz.scp.css */
.tab-bar-button-container[b-1a3dcx2h9d] {
    display: grid;
    grid-template: "... ... ..."
        "... content ..."
        "... ... ...";
}

.tab-bar-content-wrapper[b-1a3dcx2h9d] {
    grid-area: content;
    grid-template-rows: repeat(2, auto);
    text-align: center;
    color: var(--mud-palette-text-primary);
    padding: 5px;
}

a[b-1a3dcx2h9d] {
    background-color: var(--mud-palette-background);
    cursor: pointer;
}

.active[b-1a3dcx2h9d] {
    background-color: var(--mud-palette-background-grey) !important;
}

a:hover[b-1a3dcx2h9d] {
    background-color: var(--mud-palette-background-grey);
}
/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-eb4fr7hbbf] {
    width: 100vw;
    height: 100vh;
    display: grid;
    grid-template-rows: 1fr auto;
}

.content[b-eb4fr7hbbf] {
    overflow-y: auto;
    padding: 10px;
}

.tabbar[b-eb4fr7hbbf] {
}

    .tabbar a[b-eb4fr7hbbf] {
        text-decoration: none;
    }
/* /Pages/Settings.razor.rz.scp.css */
